Vim offers Ruby support, but only if it was compiled with the +ruby 
option, or so Vim's built-in help system tells me (:help ruby). Is there 
a download location for a win32 binary of Vim (6.2, or 6.3 when it is 
released) that was compiled with this option?

Thanks!